## MmGdbusOrgFreedesktopModemManager1Skeleton

MmGdbusOrgFreedesktopModemManager1Skeleton

## Functions

MmGdbusOrgFreedesktopModemManager1 * | mm_gdbus_org_freedesktop_modem_manager1_skeleton_new ()

## Types and Values

struct | MmGdbusOrgFreedesktopModemManager1Skeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusOrgFreedesktopModemManager1Skeleton

## Implemented Interfaces

MmGdbusOrgFreedesktopModemManager1Skeleton implements GDBusInterface and MmGdbusOrgFreedesktopModemManager1.

## Description

## Functions

### mm_gdbus_org_freedesktop_modem_manager1_skeleton_new ()

    MmGdbusOrgFreedesktopModemManager1 *
    mm_gdbus_org_freedesktop_modem_manager1_skeleton_new
                                   (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.

#### Returns

The skeleton object.

[transfer full][type MmGdbusOrgFreedesktopModemManager1Skeleton]

## Types and Values

### struct MmGdbusOrgFreedesktopModemManager1Skeleton

    struct MmGdbusOrgFreedesktopModemManager1Skeleton;

The MmGdbusOrgFreedesktopModemManager1Skeleton structure contains only private data and should only be accessed using the provided API.